@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;700;900&display=swap');

body {
  line-height: 1.5;
  font-family: "Poppins", sans-serif !important;
  font-weight: 400;
  overflow-x: hidden;
}
* {
  margin: 0;
  box-sizing: border-box;
}
:before,
:after {
  box-sizing: border-box;
}
.header-container {
  max-width: 1200px;
  margin: auto;
}
.header-row {
  display: flex;
  flex-wrap: wrap;
}
.v-center {
  align-items: center;
}
ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
a {
  text-decoration: none;
}
/* header */
.header {
  display: block;
  width: 100%;
  position: relative;
  z-index: 99;
  padding: 15px;
  margin-top: -50px;
}

.header .item-left {
  flex: 0 0 25%;
}
.edu-logo {
  width: 150px;
  margin-left: 20px;
  margin-top: -30px !important;
  z-index: 999999;
}
.header .item-center {
  flex: 0 0 73%;
  margin-left: 3px;
  margin-top: 10px;

}
/* .header .item-right {
  flex: 0 0 17%;
  display: flex;
  justify-content: flex-end;
} */
.header .item-right a {
  text-decoration: none;
  font-size: 16px;
  color: #555555;
  display: inline-block;
  margin-left: 10px;
  transition: color 0.3s ease;
}
.header .menu > ul > li {
  display: inline-block;
  line-height: 50px;
  margin-left: 25px;
}
.header .menu > ul > li > a {
  font-size: 15px;
  font-weight: 500;
  color: #ffffff;
  font-weight: bold;
  position: relative;
  text-transform: capitalize;
  transition: color 0.3s ease;
}
.header .menu > ul > li .sub-menu {
  position: absolute;
  z-index: 500;
  background-color: #ffffff;
  box-shadow: -2px 2px 70px -25px rgba(0, 0, 0, 0.3);
  padding: 20px 30px;
  transition: all 0.5s ease;
  margin-top: 25px;
  opacity: 0;
  visibility: hidden;
}
@media (min-width: 992px) {
  .header .menu > ul > li.menu-item-has-children:hover .sub-menu {
    margin-top: 0;
    visibility: visible;
    opacity: 1;
  }
}
.header .menu > ul > li .sub-menu > ul > li {
  line-height: 1;
}
.header .menu > ul > li .sub-menu > ul > li > a {
  display: inline-block;
  padding: 10px 0;
  font-size: 15px;
  color: #555555;
  transition: color 0.3s ease;
  text-decoration: none;
  text-transform: capitalize;
}
.header .menu > ul > li .single-column-menu {
  min-width: 280px;
  max-width: 350px;
}
.header .menu > ul > li .single-column-menu > .title {
  font-size: 16px;
  color: #ea4636;
  font-weight: 500;
  line-height: 1;
  padding: 10px 0;
}
.header .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li {
  line-height: 1;
  display: block;
}
.header .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li > a {
  padding: 10px 0;
  display: inline-block;
  font-size: 15px;
  color: #555555;
  transition: color 0.3s ease;
}
.header .menu > ul > li .sub-menu.mega-menu {
  left: 50%;
  transform: translateX(-50%);
}

.header .menu > ul > li .sub-menu.mega-menu-column-4 {
  max-width: 1100px;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  padding: 20px 15px;
}

.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item {
  flex: 0 0 25%;
  padding: 0 15px;
}
.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item .title {
  font-size: 16px;
  color: #ea4636;
  font-weight: 500;
  line-height: 1;
  padding: 10px 0;
}
.header
  .menu
  > ul
  > li
  .sub-menu.mega-menu-column-4
  > .list-item.text-center
  .title {
  text-align: center;
}

.header .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li > a:hover,
.fa-angle-down:hover,
.header .menu > ul > li .sub-menu > ul > li > a:hover,
.header .item-right a:hover,
.header .menu > ul > li:hover > a {
  color: #ea4636;
}

.mobile-menu-head,
.mobile-menu-trigger {
  display: none;
  z-index: 9999;
}

/*responsive*/
@media (max-width: 991px) {
.edu-logo {
  width: 140px;
  margin-left: 40px;
  margin-top: 10px !important;
  z-index: 999999;
}
 .icons{
   top: 50%;
   left: 0;
   transform: translateY(-50%);
   position: fixed;
 }
  .header .item-center {
    order: 3;
    flex: 0 0 100%;
    
  }
  .header .item-left,
  .header .item-right {
    flex: 0 0 auto;
  }
  .v-center {
    justify-content: space-between;
  }
  .header .mobile-menu-trigger {
    display: flex;
    height: 30px;
    width: 30px;
    margin-left: 15px;
    cursor: pointer;
    align-items: center;
    justify-content: center;
  }
  .header .mobile-menu-trigger span {
    display: block;
    height: 2px;
    background-color: #fff;
    width: 24px;
    position: relative;
    margin-top: -20px;
  }
  .header .mobile-menu-trigger span:before,
  .header .mobile-menu-trigger span:after {
    content: "";
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
  }
  .header .mobile-menu-trigger span:before {
    top: -6px;
  }
  .header .mobile-menu-trigger span:after {
    top: 6px;
  }
  .header .item-right {
    align-items: center;
  }

  .header .menu {
    position: fixed;
    width: 320px;
    background-color: #ffffff;
    left: 0;
    top: 0;
    height: 100%;
    overflow: hidden;
    transform: translate(-100%);
    transition: all 0.5s ease;
    z-index: 1099;
  }
  .header .menu.active {
    transform: translate(0%);
  }
  .header .menu > ul > li {
    line-height: 1;
    margin: 0;
    display: block;
  }
  .header .menu > ul > li > a {
    line-height: 50px;
    height: 50px;
    padding: 0 50px 0 15px;
    display: block;
    color: #000000;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  }
  .header .menu > ul > li > a i {
    position: absolute;
    height: 50px;
    width: 50px;
    top: 0;
    right: 0;
    text-align: center;
    line-height: 50px;
    transform: rotate(-90deg);
  }
  .header .menu .mobile-menu-head {
    display: flex;
    height: 50px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    justify-content: space-between;
    align-items: center;
    position: relative;
    z-index: 501;
    position: sticky;
    background-color: #ffffff;
    top: 0;
  }
  .header .menu .mobile-menu-head .go-back {
    height: 50px;
    width: 50px;
    border-right: 1px solid rgba(0, 0, 0, 0.1);
    cursor: pointer;
    line-height: 50px;
    text-align: center;
    color: #000000;
    font-size: 16px;
    display: none;
  }
  .header .menu .mobile-menu-head.active .go-back {
    display: block;
  }
  .header .menu .mobile-menu-head .current-menu-title {
    font-size: 15px;
    font-weight: 500;
    color: #000000;
  }
  .header .menu .mobile-menu-head .mobile-menu-close {
    height: 50px;
    width: 50px;
    border-left: 1px solid rgba(0, 0, 0, 0.1);
    cursor: pointer;
    line-height: 50px;
    text-align: center;
    color: #000000;
    font-size: 25px;
  }
  .header .menu .menu-main {
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
  }
  .header .menu > ul > li .sub-menu.mega-menu,
  .header .menu > ul > li .sub-menu {
    visibility: visible;
    opacity: 1;
    position: absolute;
    box-shadow: none;
    margin: 0;
    padding: 15px;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding-top: 65px;
    max-width: none;
    min-width: auto;
    display: none;
    transform: translateX(0%);
    overflow-y: auto;
  }
  .header .menu > ul > li .sub-menu.active {
    display: block;
  }
  @keyframes slideLeft {
    0% {
      opacity: 0;
      transform: translateX(100%);
    }
    100% {
      opacity: 1;
      transform: translateX(0%);
    }
  }
  @keyframes slideRight {
    0% {
      opacity: 1;
      transform: translateX(0%);
    }
    100% {
      opacity: 0;
      transform: translateX(100%);
    }
  }
  .header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item img {
    margin-top: 0;
  }
  .header
    .menu
    > ul
    > li
    .sub-menu.mega-menu-column-4
    > .list-item.text-center
    .title {
    margin-bottom: 20px;
  }
  .header
    .menu
    > ul
    > li
    .sub-menu.mega-menu-column-4
    > .list-item.text-center:last-child
    .title {
    margin-bottom: 0px;
  }
  .header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item {
    flex: 0 0 100%;
    padding: 0px;
  }
  .header .menu > ul > li .sub-menu > ul > li > a,
  .header .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li > a {
    display: block;
  }
  .header .menu > ul > li .sub-menu.mega-menu > .list-item > ul {
    margin-bottom: 15px;
  }
  .menu-overlay {
    position: fixed;
    background-color: rgba(0, 0, 0, 0.5);
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1098;
    visibility: hidden;
    opacity: 0;
    transition: all 0.5s ease;
  }
  .menu-overlay.active {
    visibility: visible;
    opacity: 1;
  }
}

.section_container {
  margin-top: -15px;
  background-color: #f1f7f0;
}
.eduprov_education_banner {
  height: 540px;
  margin-left: 53px;
  width: 450px;
}
.home_heading_title {
  font-weight: bold;
  font-size: 58px;
  color: #000000;
  /* margin-top: 75px; */
  /* margin-top: 50px; */
}
.home_subheading_title-small{
  margin-top: 55px;
  color: #388131;
  margin-left: 1%;
}
.home_subheading_title{
  color: #000000;
  font-size: 16px;

}


.home_follow_us {
  margin-top: 40px;
  margin-left: 3%;
}
.social-media-icons {
  display: flex;
  flex-direction: row;
  justify-content: start;
  height: 30px;
}
.social-media-icons img {
  margin: 1rem;
  height: 35px;
}

.home_card_border{
  box-shadow: 0px 4px 24px #ffffff !important;
  /* box-shadow: 0px 4px 24px rgba(35, 34, 34, 0.25) !important; */
  border-radius: 10px 10px 10px !important;
  height: 200px;
  margin-bottom: 2rem;
  padding: 5px;
  transition: 0.4s ease-in-out;
}
.home_card_border:hover{
  box-shadow: 0px 4px 24px rgba(35, 34, 34, 0.25) !important;
  border-radius: 10px 10px 10px !important;
  height: 200px;
  margin-bottom: 2rem;
  padding: 5px;
}
.card_heading{
  color:  #4287F5;
  font-size: 20px;
  font-weight: bold;
}
.card_heading_explore{
  color:  #4287F5;
  font-size: 17px;
  font-weight: bold;
}
.card_hyperlink{
  padding: 2px;
  margin-top: 2rem;
  font-weight: bold;
  color: #3A8B33;
}
.card_paragraph{
  padding: 3px;
  
}
.icons{
   font-size: 18px;
  
}
.home_explore_tab{
    color: #000000;
    font-size: 20px;
}


.testimonials-clean {
  color: #313437 !important;
  background-color: #eef4f7;
}

.testimonials-clean p {
  color: #7d8285;
}

.testimonials-clean h2 {
  font-weight: bold;
  margin-bottom: 40px;
  padding-top: 40px;
  color: inherit;
}

@media (max-width: 767px) {
  .testimonials-clean h2 {
    margin-bottom: 25px;
    padding-top: 25px;
    font-size: 24px;
  }
}

.testimonials-clean .intro {
  font-size: 16px;
  max-width: 500px;
  margin: 0 auto;
}

.testimonials-clean .intro p {
  margin-bottom: 0;
}

.testimonials-clean .people {
  padding: 50px 0 20px;
}

.testimonials-clean .item {
  margin-bottom: 32px;
}

@media (min-width: 768px) {
  .testimonials-clean .item {
    height: 220px;
  }
}

.testimonials-clean .item .box {
  padding: 30px;
  background-color: #fff;
  position: relative;
}

.testimonials-clean .item .box:after {
  content: "";
  position: absolute;
  left: 30px;
  bottom: -24px;
  width: 0;
  height: 0;
  border: 15px solid transparent;
  border-width: 12px 15px;
  border-top-color: #fff;
}

.testimonials-clean .item .author {
  margin-top: 28px;
  padding-left: 25px;
}

.testimonials-clean .item .name {
  font-weight: bold;
  margin-bottom: 2px;
  color: inherit;
}

.testimonials-clean .item .title {
  font-size: 13px;
  color: #9da9ae;
}

.testimonials-clean .item .description {
  font-size: 15px;
  margin-bottom: 0;
}

.testimonials-clean .item img {
  max-width: 40px;
  float: left;
  margin-right: 12px;
  margin-top: -5px;
}

.mb10 {
  margin-bottom: 10px;
}

.section-title {
  margin-bottom: 40px;
}

#links {
  text-decoration: none;
  color: white;
}

#footer-bold-label {
  font-weight: bold;
}




.testimonial-bg {
  /* border: 10px solid #be6c73; */
  padding: 80px 70px;
  left: 200px;
  text-align: center;
  position: relative;
}

.testimonial-bg:before {
  content: "\f10d";
  font-family: "fontawesome";
  width: 75px;
  height: 75px;
  line-height: 75px;
  background: transparent;
  text-align: center;
  font-size: 50px;
  color: #3c414c;
  position: absolute;
  top: -40px;
  left: 2%;
}

.testimonial {
  padding: 0 15px;
}

.testimonial .description {
  font-size: 20px;
  font-weight: 400;
  color: black !important;
  line-height: 30px;
  padding-bottom: 25px;
  margin-bottom: 15px;
  position: relative;
}

.testimonial .description:before {
  content: "";
  width: 75%;
  border-top: 1px solid #ddd;
  margin: 0 auto;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}

.testimonial .description:after {
  content: "";
  width: 20px;
  height: 20px;
  background: #fff;
  position: absolute;
  bottom: -10px;
  left: 50%;
  border-bottom: 1px solid #ddd;
  border-right: 1px solid #ddd;
  transform: translateX(-50%) rotate(45deg);
}

.testimonial .pic {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  margin: 25px auto;
  overflow: hidden;
}

.testimonial .pic img {
  width: 100%;
  height: auto;
}

.testimonial .title {
  display: inline-block;
  font-size: 23px;
  font-weight: 700;
  color: #848484;
  text-transform: capitalize;
  margin: 0;
}

.testimonial .post {
  display: inline-block;
  font-size: 20px;
  color: #848484;
}

.owl-theme .owl-controls {
  background: transparent;
  margin-top: 45px;
  position: absolute;
  bottom: -20%;
  right: 0;
}

.owl-theme .owl-controls .owl-buttons div {
  width: 70px;
  height: 30px;
  line-height: 22px;
  border-radius: 50%;
  background: #0C56D0 !important;
  opacity: 1;
  padding: 0;
}

.owl-prev:before,
.owl-next:before {
  content: "\f104";
  font-family: "fontawesome";
  font-size: 23px;
  font-weight: 700;
  color: #fff;
}

.owl-next:before {
  content: "\f105";
}



@media only screen and (max-width: 767px) {
  .testimonial-bg {
    /* border: 10px solid #be6c73; */
    padding: 80px 70px;
    left: 0;
    text-align: center;
    position: relative;
  }

  .testimonial-bg {
    padding: 50px 40px;
  }

  .owl-theme .owl-controls {
    bottom: -5%;
  }
}

@media only screen and (max-width: 480px) {
  .testimonial-bg:before {
    width: 55px;
    height: 55px;
    line-height: 55px;
    font-size: 40px;
  }

  .testimonial-bg {
    padding: 30px 10px;
  }

  .owl-theme .owl-controls {
    bottom: -15%;
  }
}

@media only screen and (max-width: 360px) {

  .testimonial .title,
  .testimonial .post {
    font-size: 16px;
  }

  .owl-theme .owl-controls {
    bottom: -12%;
  }
}

.title{
  font-size: 25px;
}
.application_form_button{
   margin-top: 15px;
}

.section-services {
	font-family: "Poppins", sans-serif;
	color: #202020;
	padding-top: 60px;
}

.section-services .header-section {
	margin-bottom: 34px;
}

.section-services .header-section .title {
	position: relative;
    padding-bottom: 14px;
    margin-bottom: 25px;
	font-weight: 700;
    font-size: 32px;
}

.section-services .header-section .title:before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 50px;
	height: 3px;
	background-color: #3d79db;
    border-radius: 3px;
}

.section-services .header-section .title:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
    transform: translateX(30px);
	width: 10px;
	height: 3px;
	background-color: #3d79db;
    border-radius: 3px;
}

.section-services .header-section .description {
	font-size: 14px;
    color: #282828;
}

.section-services .single-service {
    position: relative;
    margin-top: 30px;
    background-color: #fff;
    border-radius: 10px;
    padding: 40px 30px;
    overflow: hidden;
}

.section-services .single-service .content {
	position: relative;
	z-index: 20;
}

.section-services .single-service .circle-before {
    position: absolute;
    top: 0;
    right: 0px;
    transform: translate(40%, -40%);
    width: 150px;
    height: 150px;
    background-color: #3d79db;
    border: 6px solid #3d79db;
    border-radius: 50%;
    opacity: 0.5;
    z-index: 10;
    transition: all .6s;
}

.section-services .single-service:hover .circle-before {
	width: 100%;
	height: 100%;
	transform: none;
	border: 0;
	border-radius: 0;
	opacity: 1;
}

.section-services .single-service .icon {
	display: inline-block;
	margin-bottom: 26px;
    width: 70px;
    height: 70px;
    background-color: #3d79db;
    border-radius: 5px;
    line-height: 70px;
    text-align: center;
    color: #fff;
    font-size: 30px;
    transition: all .3s;
}

.section-services .single-service:hover .icon {
	background-color: #fff;
	color: #3d79db;
}

.section-services .single-service .title {
    margin-bottom: 18px;
	font-weight: 700;
    font-size: 23px;
    transition: color .3s;
}

.section-services .single-service:hover .title {
	color: #fff;
}

.section-services .single-service .description {
    margin-bottom: 20px;
    font-size: 14px;
    transition: color .3s;
}

.section-services .single-service:hover .description {
	color: #fff;
}

.section-services .single-service a {
	position: relative;
	font-size: 18px;
    color: #202020;
    text-decoration: none;
    font-weight: 500;
    transition: color .3s;
}

.section-services .single-service:hover a {
	color: #fff;
}

.section-services .single-service a:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 1px;
	background-color: #E9FFE8;
	transition: background-color .3s;
}

.section-services .single-service:hover a:after {
	background-color: #fff;
}

@media screen and (min-width:1367px) and (max-width:1800px){
.home_heading_title {
  font-weight: bold;
  font-size: 48px !important;
  color: #000000;
  /* margin-top: 75px; */
  margin-top: -10px !important;
  margin-left: 10%;
}
.home_subheading_title-small{
  margin-top: 50px !important;
  color: #0C56D0;
  margin-left: 10%;
}
.home_subheading_title{
  color: #000000;
  font-size: 16px;
  margin-left: 10%;
}
.eduprov_education_banner{
    margin-left: 42%;
}
.application_form_button{
    margin-left: 10%;
}


.home_follow_us {
  margin-top: 40px;
  margin-left: 8%;
}
.social-media-icons {
  display: flex;
  flex-direction: row;
  justify-content: start;
  height: 30px;
  margin-left: 8%;
}
.social-media-icons img {
  margin: 1rem;
  height: 35px;
}
}

@media (max-width: 991px) {
.home_heading_title {
  font-weight: bold;
  font-size: 48px !important;
  color: #000000;
  /* margin-top: 75px; */
  margin-top: -10px !important;
}
.home_subheading_title-small{
  margin-top: 50px !important;
  color: #3A8B33;
}
.home_subheading_title{
   color: #000000;
  font-size: 16px;
}

  .social-media-icons {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    height: 30px;
  }
  .eduprov_education_banner {
    display: none;
  }
  .home_heading_title {
    font-weight: bold;
    font-size: 58px;
    color: #000000;
    margin-top: 65px;
  }
  .section_container {
    margin-top: -75px;
    background-color: #e9ffe8;
    height: 520px;
  }
}

 /* Floating icons */
 .icons{
   top: 50%;
   left: 0;
   transform: translateY(-50%);
   position: fixed;
   z-index: 1000;
 }
 .icons ul{
   padding: initial;
 }
 .icons ul li{
   height: 40px;
   width: 40px;
   list-style-type: none;
   padding-left: 12px;
   padding-top: 6px;
   margin-top: 5px;
   color: #fff;
 }
 .facebook{
     background: #3b5998;
 } 
 .twitter{
    background: #55acee;
 }
 .youtube{
  background: #ff0000;
 }
 .linkedin{
  background: #007bb5;
 }
 .instagram{
   background: #833AB4;
 }
.reddit{
   background: #FF4500;
}
.pintrest{
  background: #E60023;
}
.blogger{
   background: #fc4f08;
}
.medium{
  background: #66cdaa;
}
.wordpress{
   background: #00749C;
}
.tumbler{
  background: #34526f;
}
 .icons ul li:hover{
   padding-left: 30px;
   width: 80px;
   transition: 1s;
 }
 .course_paragraph{
   font-size: 15px;
 }



.home_main_content{
  font-size: 14px !important;
  font-family: "Poppins", sans-serif !important;
}
.homepage_heading{
  font-size: 54px;
  color: #00275B;
}
.heading_bg{
  background: #f7f7f5;
}
.home_page_callbtn{
  width: 150px;
  height: 50px;
  border: none;
  font-weight: bold;
  /* outline: 1px solid #00275B; */
  background:#317ada ;
  color: #ffffff;
  margin: 1%;
  transition: 0.5s ease-in-out;
}
.home_page_callbtn:hover{
  width: 150px;
  height: 50px;
  border: none;
  font-weight: bold;
  /* outline: 1px solid #00275B; */
  background:#317ada ;
  color: #ffffff;
  margin: 1%;
  box-shadow: 1px 5px 25px #317ada;
}
.home_page_applynow{
   width: 150px;
  height: 50px;
  border: none;
  font-weight: bold;
  /* outline: 1px solid #00275B; */
  background:#64b131 ;
  color: #ffffff;
  margin-left: 5%;
    transition: 0.5s ease-in-out;
  
}
.home_page_applynow:hover{
   width: 150px;
  height: 50px;
  border: none;
  font-weight: bold;
  /* outline: 1px solid #00275B; */
  background:#64b131 ;
  color: #ffffff;
  margin-left: 5%;
  box-shadow: 1px 5px 25px #64b131;
}
.carousel_image_one{
  background-image: url('./images/carousel/1.webp');
}
.carousel_image_two{
  background-image: url('./images/carousel/2.webp');
}
.carousel_image_three{
  background-image: url('./images/carousel/3.webp');
}
@media (max-width: 991px) {
  .carousel_image_one{
    background-image: url('./images/carousel/mobile1.webp');
  }
  .carousel_image_two{
   background-image: url('./images/carousel/mobile2.webp');
}
.carousel_image_three{
  background-image: url('./images/carousel/mobile3.webp');
}
.homepage_btn{
  display: flex;
  justify-content: center;
  margin-bottom: 40px;
}
 .icons{
    display: none;
 }
 .homepage_heading{
  font-size: 34px;
  color: #00275B;
}


}

.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}
.float:hover{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.my-float{
	margin-top:16px;
}
.heading {
    text-align: center;
    color: #454343;
    font-size: 30px;
    font-weight: 700;
    position: relative;
    margin-bottom: 30px;
    text-transform: uppercase;
    z-index: 999;
}
.white-heading{
    color: #ffffff;
}
.heading:after {
    content: ' ';
    position: absolute;
    top: 100%;
    left: 50%;
    height: 40px;
    width: 180px;
    border-radius: 4px;
    transform: translateX(-50%);
    background: url(img/heading-line.png);
    background-repeat: no-repeat;
    background-position: center;
}
.white-heading:after {
    background: url(https://i.ibb.co/d7tSD1R/heading-line-white.png);
    background-repeat: no-repeat;
    background-position: center;
}

.heading span {
    font-size: 18px;
    display: block;
    font-weight: 500;
}
.white-heading span {
    color: #ffffff;
}
/*-----Testimonial-------*/

.testimonial:after {
    position: absolute;
    top: -0 !important;
    left: 0;
    content: " ";
    background: url(img/testimonial.bg-top.png);
  
    width: 100%;
    height: 100px;
    float: left;
    z-index: 99;
}

.testimonial {
    height: 600px;
    position: relative;
    background: url(https://i.ibb.co/PTJDkgb/testimonials.jpg);
    padding-top: 50px;
    padding-bottom: 50px;
    background-position: center;
    background-size: cover;
}
#testimonial4 .carousel-inner:hover{
  cursor: -moz-grab;
  cursor: -webkit-grab;
}
#testimonial4 .carousel-inner:active{
  cursor: -moz-grabbing;
  cursor: -webkit-grabbing;
}
#testimonial4 .carousel-inner .item{
  overflow: hidden;
}

.testimonial4_indicators .carousel-indicators{
  left: 0;
  margin: 0;
  width: 100%;
  font-size: 0;
  height: 20px;
  bottom: 15px;
  padding: 0 5px;
  cursor: e-resize;
  overflow-x: auto;
  overflow-y: hidden;
  position: absolute;
  text-align: center;
  white-space: nowrap;
}
.testimonial4_indicators .carousel-indicators li{
  padding: 0;
  width: 14px;
  height: 14px;
  border: none;
  text-indent: 0;
  margin: 2px 3px;
  cursor: pointer;
  display: inline-block;
  background: #ffffff;
  -webkit-border-radius: 100%;
  border-radius: 100%;
}
.testimonial4_indicators .carousel-indicators .active{
  padding: 0;
  width: 14px;
  height: 14px;
  border: none;
  margin: 2px 3px;
  background-color: #9dd3af;
  -webkit-border-radius: 100%;
  border-radius: 100%;
}
.testimonial4_indicators .carousel-indicators::-webkit-scrollbar{
  height: 3px;
}
.testimonial4_indicators .carousel-indicators::-webkit-scrollbar-thumb{
  background: #eeeeee;
  -webkit-border-radius: 0;
  border-radius: 0;
}

.testimonial4_control_button .carousel-control{
  top: 175px;
  opacity: 1;
  width: 40px;
  bottom: auto;
  height: 40px;
  font-size: 10px;
  cursor: pointer;
  font-weight: 700;
  overflow: hidden;
  line-height: 38px;
  text-shadow: none;
  text-align: center;
  position: absolute;
  background: transparent;
  border: 2px solid #ffffff;
  text-transform: uppercase;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.6s cubic-bezier(0.3,1,0,1);
  transition: all 0.6s cubic-bezier(0.3,1,0,1);
}
.testimonial4_control_button .carousel-control.left{
  left: 7%;
  top: 50%;
  right: auto;
}
.testimonial4_control_button .carousel-control.right{
  right: 7%;
  top: 50%;
  left: auto;
}
.testimonial4_control_button .carousel-control.left:hover,
.testimonial4_control_button .carousel-control.right:hover{
  color: #000;
  background: #fff;
  border: 2px solid #fff;
}

.testimonial4_header{
  top: 0;
  left: 0;
  bottom: 0;
  width: 550px;
  display: block;
  margin: 30px auto;
  text-align: center;
  position: relative;
}
.testimonial4_header h4{
  color: #ffffff;
  font-size: 30px;
  font-weight: 600;
  position: relative;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.testimonial4_slide{
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 70%;
  margin: auto;
  padding: 20px;
  position: relative;
  text-align: center;
}
.testimonial4_slide img {
    top: 0;
    left: 0;
    right: 0;
    width: 136px;
    height: 136px;
    margin: auto;
    display: block;
    color: #f2f2f2;
    font-size: 18px;
    line-height: 46px;
    text-align: center;
    position: relative;
    border-radius: 50%;
    box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
    -moz-box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
    -o-box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
    -webkit-box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
}
.testimonial4_slide p {
    color: #ffffff;
    font-size: 20px;
    line-height: 1.4;
    margin: 40px 0 20px 0;
}
.testimonial4_slide h4 {
  color: #ffffff;
  font-size: 22px;
}

.testimonial .carousel {
  padding-bottom:50px;
}
.testimonial .carousel-control-next-icon, .testimonial .carousel-control-prev-icon {
    width: 35px;
    height: 35px;
}
/* ------testimonial  close-------*/

.bg-grey {
        background: #292929;
     }
     .logo-footer {
        margin-bottom: 40px;
     }
     footer {
            color: grey;
     }

footer h6 {
    font-family: 'Poppins', sans-serif;
    margin-bottom: 40px;
    position: relative;
}
footer h6:after {
    position: absolute;
    content: "";
    background: grey;
    width: 12%;
    height: 1px;
    left: 0;
    bottom: -20px;
}
     .btn-footer {
                 color: grey;
              
                text-decoration: none;
                border: 1px solid;
                border-radius: 43px;
                font-size: 13px;
                padding: 7px 30px;
                line-height: 47px;
     }
     .btn-footer:hover {
                
                text-decoration: none;
               
     }
    .form-footer input[type="text"] {
        border: none;
    border-radius: 16px 0 0 16px;
    outline: none;
    padding-left: 10px;
    
}
::placeholder {
    font-size: 10px;
    padding-left: 10px;
    font-style: italic;
}
 .form-footer input[type="button"] {
    border: none;
    background:#232323;
        margin-left: -5px;
    color: #fff;
    outline: none;
    border-radius: 0 16px 16px 0;
    padding: 2px 12px;
}
     .social .fab {
    color: grey;
    font-size: 22px;
    padding: 10px 15px;
    background: #3c3c3c;
}
     footer ul li {
    list-style: none;
    display: block;
}
  footer ul  {
   padding-left: 0;
}
footer ul  li a{
  text-decoration: none;
  color: grey;
  text-decoration:none;
}

.logo-part {
    border-right: 1px solid grey;
    height: 100%;
    }
.testimonial_height{
  height: 30rem !important;
}
.btn-footer:hover{
  color: #fff;
}

.grid_content_heading{
  font-size: 20px;
}

.social-media-mobile_icons{
  display: none;
}

@media (max-width: 991px) {
   .social-media-mobile_icons{
     display: flex;
     flex-direction: row;
     justify-content: space-around;
     font-size: 24px;
   }
   .facebook-mobile{
     color: #3b5998;
   }
   .twitter-mobile{
     color: #55acee;
   }
   .youtube-mobile{
      color:#ff0000 ;
   }
   .linkedin-mobile{
      color: #007bb5;
   }
   .instagram-mobile{
      color:#833AB4 ;
   }
   .reddit-mobile{
      color:#FF4500 ;
   }
   .pintrest-mobile{
      color: #E60023;
   }
   .blogger-mobile{
      color: #fc4f08;
   }
   .medium-mobile{
      color: #66cdaa;
   }
   .wordpress-mobile{
      color: #00749C ;
   }
   .tumbler-mobile{
      color: #34526f;
   }

}

